---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-23T14:31:59Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://c11b2e2a-7df6-4ba7-a9ba-2d7ea7bea4b0"
documentDescribes:
- "SPDXRef-Project-Unmanaged-HardwareAbstraction-c9e71c7a55efc0945e08b928a10ebdc26914a45b"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-HardwareAbstraction-c9e71c7a55efc0945e08b928a10ebdc26914a45b"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "HardwareAbstraction"
  summary: "NONE"
  versionInfo: "c9e71c7a55efc0945e08b928a10ebdc26914a45b"
